Subject: Re: Agents hourly tracker
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 28 Jul 2021 06:49:12 -0700 (MST)

Hi Sara, 

Sure, I am updating it on daily basis at the EOD. However, I did not update the tracker on Monday and Tuesday as I was on leave. 

Going forward, I will update the APAC and EMEA hours on the same day EOD and for US shift I will update it the next day. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Wednesday, July 28, 2021 7:02:54 PM 
Subject: Agents hourly tracker 

Hi Ashish, 

Could you update the hourly tracker document daily? 

We can’t track the absences if the document is not updated. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Team Manager 

Global Support and Service 
[ callto:+45 4470 0124 | +45 4470 0124 ] 

[ callto:+45 7131 4960 | +45 7131  4960 ] 

	

[ http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

	

[ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0 | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]